<?xml version="1.0"?>
<AutoUpgrade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.devx.com/schemas/autoupgrade/1.0">
  <ApplicationBasePath />
  <ApplicationExecutable />
  <ApplicationName>AutoUpgrade</ApplicationName>
  <FullUpgradeFileName />
  <ManifestFiles>
    <File name="CRClntLogic.dll" method="version" action="copy" version="0.6.4.0" optional="false" size="240640">CRClntLogic</File>
    <File name="CRHelpers.dll" method="version" action="copy" version="0.6.4.0" optional="false" size="38912">CRHelpers</File>
    <File name="CRRepository.dll" method="version" action="copy" version="0.6.4.0" optional="false" size="49664">CRRepository</File>
    <File name="CRServerClientLib.dll" method="version" action="copy" version="0.6.4.0" optional="false" size="23552">CRServerClientLib</File>
    <File name="CRUtils.dll" method="version" action="copy" version="0.6.4.0" optional="false" size="56832">CRUtils</File>
    <File name="DeathByCaptcha.dll" method="version" action="copy" version="0.0.0.0" optional="false" size="22528"> </File>
    <File name="ExtendedWebBrowser2.dll" method="version" action="copy" version="0.6.4.0" optional="false" size="48128">ExtendedWebBrowser2</File>
    <File name="FastColoredTextBox.dll" method="version" action="copy" version="0.6.4.0" optional="false" size="241152">FastColoredTextBox</File>
    <File name="log4net.dll" method="version" action="copy" version="1.2.11.0" optional="false" size="288768">Apache log4net for .NET Framework 4.0</File>
    <File name="Pop3.dll" method="version" action="copy" version="0.6.4.0" optional="false" size="39936">Pop3</File>
    <File name="SEOWorkStation.exe" method="version" action="copy" version="0.6.4.0" optional="false" size="975872">SEOWorkstation</File>
    <File name="System.Data.SqlServerCe.dll" method="version" action="copy" version="4.0.8482.1" optional="false" size="465248">System.Data.SqlServerCe</File>
    <File name="System.Data.SqlServerCe.Entity.dll" method="version" action="copy" version="4.0.8482.1" optional="false" size="239968">System.Data.SqlServerCe.Entity</File>
  </ManifestFiles>
  <SourcePath>http://www.seoworkstation.com/download/latest/files</SourcePath>
  <UpgradeFiles />
</AutoUpgrade>